/* @font-face {
	font-family: 'HelveticaNeueCyr-Medium';
	src: url('../fonts/HelveticaNeueCyr-Medium.woff2') format('woff2'),
		url('../fonts/HelveticaNeueCyr-Medium.woff') format('woff'),
		url('../fonts/HelveticaNeueCyr-Medium.ttf') format('truetype'),
		url('../fonts/HelveticaNeueCyr-Medium.otf') format('opentype'),
		url('../fonts/HelveticaNeueCyr-Medium.svg#HelveticaNeueCyr-Medium') format('svg'),
		url('../fonts/HelveticaNeueCyr-Medium.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueCyr-Medium';
	src: url('../fonts/HelveticaNeueCyr-Medium.eot');
	font-weight: normal;
	font-style: normal;
} */

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome.eot?v=4.7.0');
  src: url('../fonts/fontawesome.eot?#iefix&v=4.7.0') format('embedded-opentype'),
	url('../fonts/fontawesome.woff2?v=4.7.0') format('woff2'), 
	url('../fonts/fontawesome.woff?v=4.7.0') format('woff'), 
	url('../fonts/fontawesome.ttf?v=4.7.0') format('truetype'), 
	url('../fonts/fontawesome.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
	width:100%;
	height:100%;
	font-family:Arial, sans-serif;
	font-size:16px;
	color:#000;
	background-color:#fff;
}

body,html {
	margin:0;
	padding:0;
	-webkit-font-smoothing:antialiased;
}

body {
	min-height:100vh;
}
	
	@media (max-width:999px){
		body{
			overflow:visible !important;
		}
	}
	
header, footer, section, aside, nav {
	display:block;
}	

a:active, a:hover{
	outline:0;
}
	
a, a:visited{
	color:#000;
	text-decoration:none;
	transition:color .2s;
}

*, :after, :before{
	box-sizing:border-box; /* padding-box; content-box */
	-webkit-tap-highlight-color:transparent;
}

::-moz-selection{
	background:#0000ff;
	color:#fff;
	text-shadow:none;
	}
	
::selection{
	background:#0000ff;
	color:#fff;
	text-shadow:none;
	}

.font_awesome{
	color:#000;
	font:normal normal normal 18px/1 FontAwesome;	
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
}